#breadcrumbs 
{
    display:block;
    clear:both;
    height:25px;
    margin: 8px 20px 0 9px;
}
#breadcrumbs ul {
color:#666;
font-family:Arial, Sans-Serif;
margin: 5px 0 16px 0;
}

#breadcrumbs ul,#breadcrumbs li {
color:#666;
font-size:11px;
}

#breadcrumbs a {
color:#0082BB;
font-size:11px;
text-decoration:none;
}

#breadcrumbs ul,#breadcrumbs li {
float:left;
list-style:none;
}

#breadcrumbs li {
border-left: 1px solid #999999;
padding: 0 6px;
line-height:1;
}

#breadcrumbs .first {
border:none;
padding:0 6px 0 0;
}